Work-around for FF6 Bewertet mit 5 von 5 Sternen

I have it working in FireFox 6 - install the Add-on Compatibility Reporter 0.8.7 and re-launch.

Great program! Thanks!